Subject: Re: trust pilot customer...
From: Rosette Modiri <[email-masked]>
To: Yarngam Makan <[email-masked]>
Date: Thu, 20 Feb 2020 07:48:32 -0700 (MST)

we cannot, I already forwarded the case to client. 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 20 February, 2020 04:34:10 
Subject: Re: trust pilot customer... 

initial query was can we provide one time courtesy repair as the unit is out of warranty.being a trust pilot customer 

As per cleint :" the unit is outside of warranty and that would be considered cosmetic damage anyways which is not covered under the warranty. 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Thursday, 20 February, 2020 01:25:57 
Subject: Re: trust pilot customer... 

flagged 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 20 February, 2020 00:44:38 
Subject: Re: trust pilot customer... 

warranty over on 01/07/2020 

C2172802 Guido Intriago 
this is customer page... 

RA131346 
C2172802 Guido Intriago where trust pilot is mention 

Please I need custome page if they have or POP to check their warranty 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 18 February, 2020 22:55:14 
Subject: Re: trust pilot customer... 

customer only provide pictures instead of explaining the issues they have... front and back tire fender issues 

Please explain me the issue with the unit to get the approval of free repair 

still waiting for a response for this case 

customer said they talk to us via chat earlier and already requested for one time courtesy repair and in the chat they were told that their request will be forward to our escalation support team. She did not receive email or phone call call which is why she is mailing to us requesting for courtesy repair cos the unit is just out of warranty according to them... warranty expired on 01/07/2020 

CASE1428314 
Swagtron Contact From [email-masked] - Swagtron repair warranty C472867 Swagtron Support 

mention in RA that this is a trust pilot customer.... 
I did chat with one of your agents online about the repairs, it’s taken me a few days to locate the warrantee and by the time I did your agent notified it had just prescribed on the 7th of this month. I have asked if you could please respect the warranty, or in worst case scenario, give it a continuation by offering me to subscribe and pay for another year ( with which I would also be happy), but so far no one got back to me regarding this matter. 
Please find attached the info for a return we issued this past year, after the purchase of the scooter, due to a battery charger defect, Erik inform customer will flagged to escalation team in chat 

warranty over on 01/07/2020 

C2172802 Guido Intriago 
this is customer page... 

RA131346 
C2172802 Guido Intriago where trust pilot is mention